.TH csvconv 1
.SH NAME
csvconv - Convert CSV files

.SH SYNOPSIS
.B csvconv
[\-h]
[\-c\ <file>]
[\-i\ <file>]
[\-o\ <file>]

.SH DESCRIPTION
.B csvconv
is a converter for translating CSV (comma separated value) files into 
virtually any other (text based) file format.
.P
This is done by using template and control files. Basicly the control
file tells
.BR csvconv
how to interpret data, while the template file serves as a model for output
generation.

.SH OPTIONS
.IP "-h"
Print usage information and exit.

.IP "-c <file>
Take control information from <file>. The program cannot operate without a
config file.

.IP "-i <file>"
Read input from <file>, instead from standard input.

.IP "-o <file>"
Write output to <file>, instead to standard output.


.SH SEE ALSO
.BR csvconv_cfg (5),
.BR csvconv_csv (5)


.SH AUTHOR
Patrick Ahlbrecht <p.ahlbrecht@billiton.de>
